#banniere-mya {
	background-image:url("../img/partnerPortal/banniere-mya-arrow-account.png") !important;
}
#es_banniere_infos {
    left: 280px !important;
}
.myButton {
	background-color:#000000;
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	padding: 2px 10px 2px 10px;
	margin:0px 3px 0px 3px;
	display:inline-block;
}
#zheader #myAltimate a:hover {
	text-decoration:none;
}
#zback {
	background: url(../img/common/Arrow_back.jpg) center top no-repeat !important;
}
#znav ul.mainMenu li a span {
	border-bottom: solid 5px #ffffff !important;
}

#znav ul.mainMenu li a.bt_navselected span {
	border-bottom: solid 5px #ffffff !important;
}
#znav ul.mainMenu li.hover a {
	color: #999999 !important;
}
#znav ul.mainMenu li.hover a span, #znav ul.mainMenu li.open a span {
	border-bottom-color: #999999 !important;
}
#partnerPortal .top_back_content {
	background-image:url(../img/partnerPortal/Arrow_order_background_top_big.png) !important;
}
#partnerPortal .middle_back_content {
	background-image:url(../img/partnerPortal/Arrow_order_background_middle_big.png) !important;
	padding-top:0px;
}
#partnerPortal .bottom_back_content {
	background-image:url(../img/partnerPortal/Arrow_order_background_bottom_big.png) !important;
}
.bt_nav, .bt_navselected {
	color: #ffffff !important;
}
.bt_demand {
	background-image:url(../img/brand/Arrow_bt_demand.png) !important;
}
.bt_demand:hover {
	background-image:url(../img/brand/Arrow_bt_demand_roll.png) !important;
}
/*
Rouge d03238
Vert 62a60a
Moutarde ffb718
Bleu 00a0df
Fuschia e20079
*/
.red, .redLink {
	color:#d03238 !important;
}
.brand_content_button_selected.tab1,
.brand_content_button_selected.tab6 {
	color:#d03238  !important;
}
.brand_content_button_unselected.tab1,
.brand_content_button_unselected.tab6 {
	background-color:#d03238 !important;
}
.brand_content_button_selected.tab2,
.brand_content_button_selected.tab7 {
	color:#62a60a  !important;
}
.brand_content_button_unselected.tab2,
.brand_content_button_unselected.tab7 {
	background-color:#62a60a !important;
}
.brand_content_button_selected.tab3 {
	color:#00a0df  !important;
}
.brand_content_button_unselected.tab3 {
	background-color:#00a0df !important;
}
.brand_content_button_selected.tab4 {
	color:#e20079  !important;
}
.brand_content_button_unselected.tab4 {
	background-color:#e20079 !important;
}
.brand_content_button_selected.tab5 {
	color:#000000  !important;
}
.brand_content_button_unselected.tab5 {
	background-color:#000000 !important;
}
.txt_news_nav {
	color: #000000 !important;
}
.tt {
	color:#000000 !important;
}
.bt_turnSlide {
	color:#000000 !important;
}
.chevron {
	background:url(../img/brand/Arrow_arrow_blk.gif) no-repeat bottom right !important;
}
.chevronSmall {
	background:url(../img/partnerPortal/advancedSearchArrowBlk.png) no-repeat bottom right !important;
}
.chevronSmallBottom {
	background:url(../img/partnerPortal/simpleSearchArrowBlk.png) no-repeat bottom right !important;
}